Plugins Search

Page 1 of 1 27 total

IDNameProductFamilyPublishedUpdatedSeverity
85463CentOS 7 : sqlite (CESA-2015:1635)NessusCentOS Local Security Checks2015/08/182019/10/02high
85749Amazon Linux AMI : sqlite (ALAS-2015-591)NessusAmazon Linux Local Security Checks2015/09/032018/04/18high
84604GLSA-201507-05 : SQLite: Multiple vulnerabilitiesNessusGentoo Local Security Checks2015/07/082015/10/05high
83169Mandriva Linux Security Advisory : sqlite3 (MDVSA-2015:217)NessusMandriva Local Security Checks2015/05/012019/08/02high
83273Debian DSA-3252-1 : sqlite3 - security updateNessusDebian Local Security Checks2015/05/072018/11/10high
85491Oracle Linux 7 : sqlite (ELSA-2015-1635)NessusOracle Linux Local Security Checks2015/08/182019/09/27high
82893FreeBSD : sqlite -- multiple vulnerabilities (dec3164f-3121-45ef-af18-bb113ac5082f)NessusFreeBSD Local Security Checks2015/04/202018/11/23high
85502Scientific Linux Security Update : sqlite on SL7.x x86_64NessusScientific Linux Local Security Checks2015/08/182018/12/28high
85496RHEL 7 : sqlite (RHSA-2015:1635)NessusRed Hat Local Security Checks2015/08/182019/10/24high
124928EulerOS Virtualization 3.0.1.0 : sqlite (EulerOS-SA-2019-1425)NessusHuawei Local Security Checks2019/05/142019/06/27high
85156Ubuntu 12.04 LTS / 14.04 LTS / 15.04 : sqlite3 vulnerabilities (USN-2698-1)NessusUbuntu Local Security Checks2015/07/312019/09/18high
84623Amazon Linux AMI : php54 (ALAS-2015-561)NessusAmazon Linux Local Security Checks2015/07/092018/04/18critical
84363PHP 5.5.x < 5.5.26 Multiple VulnerabilitiesNessusCGI abuses2015/06/242018/09/17critical
84830Slackware 14.0 / 14.1 / current : php (SSA:2015-198-02) (BACKRONYM)NessusSlackware Local Security Checks2015/07/202019/01/02critical
98802PHP 5.6.x < 5.6.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10high
84364PHP 5.6.x < 5.6.10 Multiple VulnerabilitiesNessusCGI abuses2015/06/242018/07/24high
84625Amazon Linux AMI : php56 (ALAS-2015-563)NessusAmazon Linux Local Security Checks2015/07/092018/04/18critical
8787PHP 5.5.x < 5.5.26 / 5.6.x < 5.6.10 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/06/182019/03/06high
84362PHP 5.4.x < 5.4.42 Multiple VulnerabilitiesNessusCGI abuses2015/06/242018/07/24high
84624Amazon Linux AMI : php55 (ALAS-2015-562)NessusAmazon Linux Local Security Checks2015/07/092018/04/18critical
100027Apple iTunes < 12.6 Multiple Vulnerabilities (macOS) (credentialed check)NessusMacOS X Local Security Checks2017/05/082019/11/13high
106495pfSense < 2.2.3 Multiple Vulnerabilities (SA-15_07) (Logjam)NessusFirewalls2018/01/312019/11/08critical
100025Apple iTunes < 12.6 Multiple Vulnerabilities (credentialed check)NessusWindows2017/05/082019/11/13high
100026Apple iTunes < 12.6 Multiple Vulnerabilities (uncredentialed check)NessusPeer-To-Peer File Sharing2017/05/082019/11/13high
8979Apple iOS < 9.0 Multiple VulnerabilitiesNessus Network MonitorMobile Devices2015/10/152019/03/06high
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2015/10/282019/03/06high
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks2015/10/052019/06/20critical

Page 1 of 1 27 total